body{behavior:url("/css/csshover.htc");}
#toolbar-search-user form{top:2px;}
#toolbar-search-user form input{height:1.2em;}
#toolbar-topmenu ul li ul{width:1%;}
#content-left div.article-detail div.opener,
#content-left div.article-listing div.opener{height:30px;}
#content-left div.article-index div.article.foto,
#content-left div.article-listing div.article.foto{height:80px;}
div.col.autobazar ul li{height:47px;}
#dragable-left-1,#dragable-right-1,#dragable-left-2,#dragable-right-2{height:250px;}
